<?php get_header(); ?>
<div id="content" >
	<?php if (have_posts()) : ?>

		<h2 class="pagetitle">Результаты поиска</h2>

		<div class="navigation">
			<div class="alignleft"><?php next_posts_link('&laquo; Предыдущие записи') ?></div>
			<div class="alignright"><?php previous_posts_link('Следующие записи &raquo;') ?></div>
			<div class="clr"></div>
		</div>


		<?php while (have_posts()) : the_post(); ?>

			<div class="post">
 <div class="postdate">
                    <div class="date"><?php the_time('j') ?></div> <div class="month"><?php the_time('F') ?></div>
                    <div class="clr"></div>
                </div>
				<h2><a href="<?php the_permalink() ?>" rel="bookmark" title="Ссылка на <?php the_title_attribute(); ?>"><?php the_title(); ?></a></h2>
				<div class="entry">
					<?php the_content('Читать всю запись &raquo;'); ?>
				</div>

				<div class="postinfo"><span class="black">Опубликовано в рубрике</span> <?php the_category(', ') ?> | <?php edit_post_link('Изменить', '', ' | '); ?>  <?php comments_popup_link('Нет комментариев &#187;', '1 комментарий &#187;', '% коммент. &#187;'); ?><br /><?php the_tags('<span class="black">Метки: </span>', ', ', ''); ?> </div>
			</div>


		<?php endwhile; ?>

		<div class="navigation">
			<div class="alignleft"><?php next_posts_link('&laquo; Предыдущие записи') ?></div>
			<div class="alignright"><?php previous_posts_link('Следующие записи &raquo;') ?></div>
			<div class="clr"></div>
		</div>

	<?php else : ?>

		<h2 class="center">Нет ничего по вашему запросу. Попробуете еще?</h2>
		<?php include (TEMPLATEPATH . '/searchform.php'); ?>

	<?php endif; ?>
	</div>
<?php get_footer(); ?>
